variables:
  ADAPTATION_TOOLS_BRANCH: halium-11
  BUILD_DEVEL_FLASHABLE_FOCAL: 1

include:
  - https://gitlab.com/ubports/porting/community-ports/halium-generic-adaptation-build-tools/-/raw/halium-10/gsi-port-ci.yml
